/**
 * @file
 * Custom CSS and overrides for the FP Church (NZ) theme.
 */

/**
 * Logo.
 */
#branding {
  width: 100%;
  margin: 0;
}

#logo {
  width: 100%;
  text-align: center;
}

/**
 * Field items.
 */
.field-items {
  margin-top: 0.41em;
}

/**
 * BLS.
 */
#content .popup {
  width: auto !important;
  height: auto !important;
  font-style: italic;
}

.page-sermons #content .bls {
  display: none;
}

.page-sermons  #content .popup {
  position: inherit !important;
  visibility: visible !important;
  border: none !important;
  background-color: transparent !important;
  padding: 0;
}

/**
 * Sermons.
 */
td.views-field-field-verse {
  width: 10%;
}
td.views-field-field-date-preached {
  width: 20%;
}
td.views-field-field-sermon {
  width: 420px;
}

.view-sermons .view-content > .jp-audio {
  width: 100%;
}
